Subject: YANG advice and editing session on the next IETF

From: IETF Chair <[email-masked]>
Date: Mon, 22 Dec 2014 11:26:36 +0200

I wanted to bring this event to your attention. I believe this session may be of interest to many.

Also, registration to IETF-92 is open at http://www.ietf.org/meeting/92/index.html

Jari

Begin forwarded message:

> From: Benoit Claise <[email-masked]>
> Subject: YANG advice and editing session on the next IETF"
> Date: 19 Dec 2014 18:19:12 GMT+2
> To: IETF-Discussion list <[email-masked]>
> 
> Dear all,
> 
> Building on the previous positive experiences, we will hosting another "YANG advice and editing session" at this coming IETF meeting, on Sunday March 22nd, in the afternoon.
> Something similar to http://www.ietf.org/meeting/91/tutorials/yang-session.html
> I wanted to let you know, in case you plan your trip now....
> 
> Regards, Benoit
>